* {
	padding: 0;
	margin: 0
}
body{
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-size: 14px !important;
	line-height:22px;
}

.container,p span{
	/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;*/
	font-size: 14px !important;
	line-height:22px;
}
a {
	text-decoration: none;
	color: #333
}
ul {
	list-style: none;
	padding: 0;
}
.resetpad {
	padding-left: 0px !important;
	padding-right: 0px !important
}
/*Top ribbon*/
#top-ribbon {
	max-height: 35px;
	background: #ff5a0a;
	width: 100%;	 
	margin-bottom: 0px;
	border-bottom:2px solid #F1F1F1;
	line-height:30px;
}
#top-ribbon li a {
	font-size: 12px;
 
	color: #FFF;
	line-height:33px;
	text-decoration:none !important;
	font-weight:bold
}


#top-ribbon #top-list li {
	margin:0 2px
}
#top-ribbon ul li i{
	font-size:16px;
 
 vertical-align:middle
}

#footerlast ul.portfolioContainer li a:hover{
	color:#FF5A0A !important
}

#top-ribbon ul li a:hover{
	color:#333 !important
}

/*Header*/
#header {
	padding: 5px 0;
	display: block;
}
#logo h3 {
	font-size: 24px;
	text-transform: uppercase;
	margin: 0 0 20px 0;
	color: #ff5a0a
}
#logo span {
	font-size: 14px;
	text-transform: lowercase
}
#logo a {
	text-decoration: none;
}
/*search block*/

#search-block .form-control {
	border-radius: 0px;
	box-shadow: none;
	position: relative;
	height: 38px;
	border: 2px solid #FF5A0A
}
#search-block .search-btn {
	background: #FF5A0A url(../images/search-icon.png) no-repeat center center;
	border: none;
	height: 38px;
	width: 38px;
	position: absolute;
	top: 0;
	right: 15px;
	text-indent: -9999px;
}
#search-block .help-block a {
	font-size: 12px;
	margin: 5px;
	color: #6e6e6e
}
.contact, .login,.user,.cart {
	background: url(../images/contact-icon-1.png) no-repeat center 10px;
	height: 75px;
	width: 90px;
	line-height: 85px;
	margin-top: -10px;
	display: inline-block;
	color: #f3843d;
	padding-top: 15px;
	text-align: center;
}
.login {
	background: url(../images/login-icon.png) no-repeat center 10px
}
.user{
	width:auto;
	/*cursor:default;*/
	text-decoration:none !important;
		background: url(../images/user-icon.png) no-repeat center 10px
}
.cart{
	text-decoration:none !important;
		background: url(../images/cart-icon.png) no-repeat center 10px

}

.contact:hover, .login:hover {
	background: #393939 url(../images/contact-icon-hvr.png) no-repeat center 37%;
	text-decoration: none;
	color: #FFF
}
.login:hover {
	background: #393939 url(../images/login-icon-hvr.png) no-repeat center 37%
}
#notify-offer {
	background: #393939;
	height: 42px;
	width: 100%;
}
#notify-offer #navheading {
	width: 210px;
	padding: 12px 0px 12px 15px;
	background: #ff5a0a;
	float: left;
}
.offer-slider {
	float: right;
	color: #FFF;
	/*width: 900px;*/
	margin: 10px 0 0 0
}
#notify-offer div h3 {
	font-size: 16px;
	margin: 0px 0;
	display: inline;
}
#notify-offer div h3 a {
	display: block !important;
	color: #FFF;
	text-decoration: none;
}
/*Navigation*/
 
#navigation {
	width: 210px;
	border-right: 1px solid #E8ECF0;/*background:#FFF;*/
	position: relative;
	text-transform:capitalize
}
ul.maincat {
	position: relative;
}
ul.maincat li {
	border-left: 4px solid #CCC;
	margin: 0px;
}
ul.maincat li a {
	display: block;
	border-bottom: 1px solid #E8ECF0;
	padding: 8px 0 8px 10px;
	text-decoration: none;
	color: #393939
}
ul.maincat li:hover {
	border-left: 4px solid #FF5A0A;
}
ul.maincat li:hover {
	background: #E7E7E7
}
ul.maincat li:hover a .arrow {
	border-left-color: #393939
}
ul.subcat:hover a .arrow {
	border-left-color: #E8ECF0 !important
}
ul.subcat li:hover a .arrow, ul.subcat li.active a .arrow {
	border-left-color: #666 !important
}
.arrow {
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 7px solid #E8ECF0;
	display: inline-block;
	float: right;
	margin-right: 10px
}
div.white-bg {
	width: 850px;
	left: 100%;
	position: absolute;
	top: 0;
	background: #fff;
	height: 103%;
	display: none;
	z-index: 3
}
/*Visible*/
ul.maincat li:hover ul.catproducts, ul.subcat li:hover ul.catproducts, ul.subcat li.active ul.catproducts {
	display: block;
}
ul.maincat li:hover .white-bg {
	display: block;
}
.white-bg ul li:hover ul.catproducts {
	display: block !important
}
/*End Visible*/

 
 /*navigation new */
#navigation-block {
	background:#333;
	height:45px;
}
.main-nav {
	margin-bottom:0;
}
.main-nav li {
	line-height:39px;
	background-image:url(../images/sep.png);
	background-repeat:no-repeat;
	background-position:right center;
	margin:5px 3px
}
.main-nav li:last-child, .main-nav li .mega-menu li {
	background-image:none
}
hr {
	clear:both;
	display:block
}
.main-nav li a {
	text-transform:capitalize;
	color:#FFF;
	text-decoration:none;
	padding:0px 4px 0px 4px;
}
.main-nav li:hover {
	background:#EDEDED;
	border-radius:5px 5px 0 0;
}
.main-nav li:hover a {
	color:#333
}
.mega-menu {
	position:absolute;
	z-index:100;
	background:#EDEDED;
	padding-left:0;
	display:none;
	width:auto;
	margin-left:-10px;
	left:20px;
	right:22px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 3px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 3px 3px 0px rgba(0, 0, 0, 0.3);
}
.main-nav li:hover .mega-menu {
	display:block
}
#navigation-block .container {
	position:relative
}
.megamenu-container {
	width:75%;
	padding-bottom:20px
}
.main-nav .menu-img {
	width:25%;
	right:0;
	 
}
.megamenu-container li {
	border-bottom:1px solid #D5D5D5;
	width:180px;
	padding-left:0px;
	margin:0 0 0 20px
}
.main-nav li .megamenu-container li a {
	text-align:left !important;
	padding:0 0 !important;
	display:block;
	-web-kit-transition-duration : 1s;
	-moz-transition-duration:1s;
	transition-duration: 1s;
}
.main-nav li .megamenu-container li a:hover {
	color:#FF5A0A;
	padding-left:10px !important;
	-web-kit-transition-duration : 1s;
	-moz-transition-duration:1s;
	transition-duration: 1s;
}

/*end */


ul.subcat {
	position: absolute;
	left: 0%;
	top: 0;
	background: #E7E7E7;
	display: none;
	padding: 15px 0 15px 15px;
	width: 25%;
	height: auto;
	z-index: 5 !important
}
ul.subcat li, ul.subcat li a {
	border-left-color: #E7E7E7;
	border-bottom: none
}
ul.subcat li.active, ul.subcat li:hover {
	border-left: 4px solid #FF5A0A;
}
ul.subcat li.active a, ul.subcat li:hover a {
	background: #FFF;
}
ul.catproducts {
	position: absolute;
	width: 100%;
	top: 0%;
	z-index: -1;
	padding: 10px 0px 20px 0px;
	display: none;
	left: 2%;
}
.productlist {
	position: relative;
	left: 0% !important;
	width: 100%;;
	z-index: 2;
	padding-left: 0px;	
	
	padding-top: 5px !important;
}
.productlist li {
	display: inline-block
}
.menu-img img {
	position: absolute;
	top: 0;
	left: 0
}
.productlist h3 {
	margin: 0px 0 10px 0;
	font-size: 18px;
	color: #FF5A0A
}
ul.catproducts li, ul.catproducts li:hover {
	border-left: none;
}
ul.catproducts li {
	float: left;
	width: 200px;
	background: none !important;
	padding-right: 20px;
}
ul.catproducts li a {
	background: none !important;
	padding: 8px 0px 8px 0px
}
ul.catproducts li:hover a {
	text-decoration: underline;
	background: none !important;
}
/*.bgimg {
	position:absolute;	 
	top:0%;
	left:0%;
 
	 
}
.bgimg img{
	position:relative;
	z-index:-2 ;
	left:-0%
}*/
.offerblock .bgimg {
	left: 0%;
	top: 50%;
	background: #FFF
}
.bg-img {
	position: absolute;
	left: 0%;
	top: 100%;
}
.br-img img {
	top: 100%;
}
/*Slider*/
#slider {
	position: relative;
	margin: 0 auto 20px auto;
	height: 430px;
	width: 100%;
	overflow: hidden;
}
#slider-block {
	position: relative;
	margin: 0 auto 20px auto;
	height: 450px;
	width: 100%;
	overflow: hidden;
}
#slider-block img {
	position: absolute;
	left: 0;
	height: 450px;
	width:100%;
}
.inner-slider {
	position: absolute;
	overflow: hidden;
}
#slider .inner-slider img {
	max-width: 100%;
	margin: 0 auto;
	/*	position:absolute;
	height:430px;*/
	left: 0;
}
.overlayslider {
	background: #2D2D2D;
	height: 200%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: .5;
	z-index: 5
}
#navigation {
	background: #FFF;
	position: absolute !important;
	top: 0;
	z-index: 10
}
.empty {
	width: 227px;
	display: block;
	float: left
}
.offer-slider ul li {
	border-right : 1px solid #D5D5D5;
	padding: 0 7px;
	margin: 0 0px;
}
.offer-slider ul li a {
	color: #FFF;
	text-transform: capitalize;
}
/*End Navigation & Slider*/

h3.block-title {
	font-size: 18px;
	text-transform: capitalize;
	font-weight: normal;
	color: #FF5A0A
}
h3.block-title {
	border-bottom: 1px solid #393939;
	margin: 0;
	line-height:26px;
}
h3.block-title:after {
	width: 91px;
	height: 3px;
	background: none repeat scroll 0% 0% #393939;
	content: "";
	display: block;
	margin-top: 6px;
}
h3.block-title a {
	font-size: 13px;
	padding: 0 7px;
	text-transform: none;
}
.topoffers span.viewall a {
	font-size: 13px;
	text-transform: uppercase;
	color: #393939;
	font-weight: bold;
	display: block;
	margin: 10px 0 0 0;
	text-decoration: none
}
.topoffers span.viewall a:hover, h3.block-title a:hover, .category-block .blocks div a {
	color: #FF5A0A;
	text-decoration: none
}
.category-block .blocks div a:hover {
	text-decoration: underline
}
.topoffers-list li {
	margin: 8px 0;
	display: block;
	padding: 5px;
}
.topoffers-list li:hover {
	background: #f6f6f6
}
.topoffers-list li a {
	font-size: 12px;
	color: #979797;
	line-height: 18px;
	text-decoration: none;
	margin: 0;
	display: block
}
.topoffers-list li img {
	margin-right: 7px;
}
.topoffers-list li div {
	font-weight: bold;
	color: #333;
	text-transform: capitalize
}
.space-height {
	display: block;
	height: 25px;
}
hr {
	border-color: #D5D5D5
}
.inner-blocks {
	padding: 15px 0
}
h5 {
	font-size: 14px;
	font-weight: bold
}
.category-block ul li a {
	margin: 5px 0;
	font-size: 13px;
	display: block;
	text-decoration: none
}
.category-block .blocks {
	padding: 10px 8px;
	border-width: 1px;
	border-color: #EAEAEA;
	border-style: solid;
	position: relative;
	overflow: hidden;
	height: 280px;
	margin-bottom:30px;
}
.category-block .blocks.large-blocks {
	height: auto
}
.blocks.large-blocks img{
	margin:0 auto
}

.category-block .blocks.wide-blocks {
	height: 120px;
}
.category-block .blocks.four-blocks {
	min-height:200px;
	height: 230px;
}
.category-block .blocks div {
	margin: 5px 0;
}
.category-block .blocks div.product-title, .topseller-list div.product-title,.portfolioContainer li .product-title {
	/*height: 22px;*/
	height:auto;
	overflow: hidden;
	/*font-weight:bold;*/
	text-align:center;
	font-size:14px;
	background:none !important
}
.portfolioContainer li a:hover .product-title{
	color:#FF5A0A;
	font-weight:bold;
	
}

.portfolioContainer li a img{
	border:1px solid  #EAEAEA;
	border-radius:3px;
	 
}

.topseller-list div.product-title {
	/*height: 35px;*/
}
.category-block .blocks:hover {
	border: 1px solid #FF5A0A
}
.hvr-block {
	position: absolute;
	top: 45%;
	left: -70%;
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}
.hvr-block a {
	display: block;
	background: #2d2d2d;
	padding: 5px 15px;
	text-align: center;
	color: #FFF !important;
	text-decoration: none !important;
	font-size: 12px
}
.category-block .blocks:hover .hvr-block {
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	left: 20%;
}
.category-block .blocks.large-blocks:hover .hvr-block {
	left: 35% !important
}
.category-block .blocks.wide-blocks:hover .hvr-block {
	left: 45% !important
}
.category-block .blocks.four-blocks:hover .hvr-block {
	left: 35% !important
}
.hvr-block a:hover {
	background: #FF5A0A;
	color: #FFF !important
}
.category-block .blocks.four-blocks img {
	height: 180px;
	margin: 0 auto
}
/*Innerpage*/
 /*#leftsidebar-container {
    
    position: absolute; /* IMPORTANT! *
    width: 25%;
    height: 50%;
}

#leftsidebar {
    
     width: 80%;
   
}

#right {
    position: relative;
    width: 75%;
    float: right;
}
*/
 
 
 
#innerpage-menu #slider {
	overflow: visible;
	height: auto
}
#innerpage-menu #navigation {
	z-index: 4;
	display: none;
}
.visiblemenu {
	display: block !important;
}
 .category-heading {
	text-align: left
}
ol.breadcrumb
{
 margin-bottom:0px !important;
 padding:0px !important;
 background: none;
 font-size: 12px;
   color: #C0C0C0}

ol.breadcrumb a{
	color: #999
}
.category-heading h3 {
	margin: 0px 0;
	/*text-align: center*/
}
.category-heading, .descrptionblocks p a, .filter-blocks span a:hover {
	color: #FF5A0A;
	text-decoration: none
}
.total-cat span.title, .small-arrow {
	color: #FF5A0A;
	font-weight: bold;
	cursor: pointer
}
.total-cat a {
	color: #595959;
	margin: 7px 0;
	display: block;
}
.small-arrow {
	border-left: 5px solid #333;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	top: 8px;
	display: inline-block;
	width: 0px;
	height: 0px;
	content: "";
}
.small-arrow.down {
	border-top: 5px solid #333;
	border-right: 5px solid transparent;
	border-left: 5px solid transparent;
}
/*Filter State*/
.filter-blocks ul li label {
	font-weight: normal;
	vertical-align: middle !important;
	font-size: 12px;
}
.filter-blocks .form-control {
	border-radius: 0px;
	box-shadow: none;
	margin-bottom: 5px;
}
.filter-blocks h5 {
	font-size: 14px;
	text-transform: uppercase
}
/*Featured Block*/
.featured-list h5 {
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 15px 0 !important;
	display: block;
}
.featured-list ul li a {
	display: block;
	margin: 5px 0;
	font-size: 12px;
	color: #858585
}
/*Top Seller*/
.featured-list ul {
	display: inline-block
}
.featured-list ul.list-inline li {
	border-right: 1px solid #D5D5D5;
	margin: 0 0px;
	padding: 0 10px
}
.featured-list ul.list-inline li a {
	margin: 0
}
.product-rating {
	margin: 5px 0
}
.img-block {
	background: #FFF;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-bottom:5px;
}
.topseller-list {
	overflow: hidden;
	height: 240px;
	width: 100%;
	position: relative;
	border: 1px solid #EBEBEB;
	padding: 10px 5px;
	margin-bottom: 30px;
	line-height:24px
 
 
}
/*grid*/
.grid-view .topseller-list {
	height: auto;
	border-bottom: 1px solid #D9D9D9
}
.grid-view .product-desc {
	margin: 10px 0;
	height: 60px;
	overflow: hidden
}
.topseller-list .hvr-block {
	left: 0;
	position: absolute;
	opacity: 0;
	top: -25%;
	margin: 0 5px;
	z-index: 3;
	width:100%;
}
.topseller-list .hvr-block a {
	display:block;
	margin: 5px 0 0 0;
	padding: 7px 18px;
	width:100%;
}
.topseller-list:hover {
	border: 1px solid #EAEAEA
}
.topseller-list:hover .hvr-block {
	top: 25%;
	opacity: 1;
}
.grid-view .img-block img {
	height: 160px;
	transition: all .5s ease-in;
	 
}
.grid-view .hvr-block {
	opacity: 0;
	top: 80% !important;
	left: 70%
}
.grid-view .topseller-list:hover .hvr-block {
	left: 70%;
	top: 90% !important;
}
.grid-view .topseller-list:hover .img-block img {
	transform: scale(1.3);
	transition: all .5s ease-in;
}
#gridlist a {
	margin: 0 5px;
}
#gridlist span {
	margin-right: 5px
}
#gridlist a.active {
	color: #FF5A0A;
	font-weight: bold
}
.topseller-list .overlay {
	background: #FFF;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: 2;
	opacity: 0;
	margin: 0px;
	left: 0
}
.topseller-list:hover .overlay {
	opacity: .8
}
.descrptionblocks p {
	font-size: 13px;
	text-align: justify;
	line-height: 22px;
	color: #848484
}
.pre-scrollable {
	max-height: 200px !important;
	overflow-y:auto
}
/*Seller Page*/
.phone h4, .enquiry h4 {
	margin: 0;
	text-align: center
}
.seller-details h3 {
	margin: 0px 0 15px 0
}
.contactmap iframe {
	width: 100%;
	height: 350px;
}
.rating-container {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #D8D8D8;
	color: #575757
}
#writereview .form-control, .modal .form-control {
	border-radius: 0px;
	box-shadow: none
}
#writereview .btn, .modal .btn, .order-list .btn, .btn {
	border-radius: 0px;
	text-transform: uppercase;
	background: #FF5A0A;
	border-color: #EF4B00;
	color: #FFF;
	text-align: center;
display: block;
margin: 0px auto;
}
.btn:hover{ color:#fff;}
.relatedcategory li {
	display: block;
	margin: 0px 0;
	border-bottom: 3px double #C0C0C0;
	padding-bottom: 7px;
	padding-top: 5px;
	padding-left: 15px;
	background: url(../images/s-arrow.png) no-repeat left 9px;
}
.relatedcategory li a {
	display: block;
	text-decoration: none
}
.relatedcategory li:hover {
	display: block;
	text-decoration: none;
	background: #EAEAEA url(../images/s-arrow.png) no-repeat left -14px;
}
.relatedcategory li:hover a {
	color: #FF5A0A
}
/*Footer Block*/
#footerblock {
	background: #FCFCFC;
	border-top: 1px solid #F6F6F6;
	text-transform:capitalize;
}
#footerlast {
	border-top: 3px double #ECECEC;
}
#maincat-list ul li {
	margin: 5px 8px;
	border-right: 1px solid #8C8C8C;
	padding: 0 10px 0 0;
	font-size: 12px;
}
#maincat-list ul li:last-child, .menublock ul li:last-child, .featured-list ul.list-inline li:last-child, .offer-slider ul li:last-child {
	border-right: none
}
#maincat-list ul li a, .copyright a, .menublock ul li a {
	color: #8C8C8C
}
.menublock ul li {
	font-size: 12px;
	border-right: 1px solid #ABABAB;
	padding: 0 10px;
	margin: 0 0px
}
.socialblock ul li a {
	background: url(../images/social.png) left top no-repeat;
	height: 28px;
	width: 30px;
	display: inline-block;
}
.socialblock ul li a.fb {
	background-position: right top
}
.socialblock ul li a.gplus {
	background-position: center top
}
.copyright {
	margin: 0px 0 0 0;
	font-size: 12px
}
/*Product page */
.order-list .form-control.quanity_box,.step-content .form-control.quanity_box {
	width: 50px !important;
	border-radius: 0px;
	box-shadow: none;
	display: inline-block;
	text-align: center !important
}
.order-list td {
	padding: 10px 5px;
	border-bottom: 1px solid #F1F1F1
}
.order-list td:nth-child(2) {
	width: 100px;
	color: #FF8042;
	font-weight:bold
}
.order-list td:nth-child(3) {
	width: 100px;
}
.order-list tr:last-child td {
	border-bottom: none
}
#product-desc ul {
	margin-left: 25px;
}
#product-desc ul li {
	list-style: disc;
	margin: 10px 0
}
/*Custome*/
#custome-tab {
	background: #FFF
}
#custome-tab ul.nav li a {
	padding: 30px 0 0px 0px;
	line-height: 80px;
	width: 232px;
	text-align: center;
	color: #979797;
	border-radius: 0;
	border-right: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	border-top: 1px solid #DFDFDF;
	font-size: 15px;
	font-weight: bold;
	cursor:pointer
}
#custome-tab ul.nav li.active a, #custome-tab ul.nav li a:hover {
	border-color: #FFF;
	border-radius: 0;
	color: #FF5A0A;
}
#custome-tab span.glyphicon {
	display: block;
	font-size: 40px
}
#custome-tab ul.nav li a span.secure {
	background: url(../images/protect.png) no-repeat center center;
	display: block;
	height: 40px;
}
#custome-tab ul.nav li.active a span.secure, #custome-tab ul.nav li a:hover span.secure {
	background: url(../images/protect-hvr.png) no-repeat center center;
}
#custome-tab ul.nav li a span.freeship {
	background: url(../images/shipping.png) no-repeat center center;
	display: block;
	height: 40px;
}
#custome-tab ul.nav li.active a span.freeship, #custome-tab ul.nav li a:hover span.freeship {
	background: url(../images/shipping-hvr.png) no-repeat center center;
}
#custome-tab {
	box-shadow: none
}
.tab-content h4.title {
	margin: 20px 0;
}
.tab-content ul li {
	list-style: disc;
	margin: 7px 0;
}
.tab-content ul {
	margin-left: 30px;
}
.tab-content table tr td, #custome-tab ul.nav li:last-child a {
	/*border: none;*/
}
.tab-content table tr:nth-child(2n+1) {
	background: #f6f6f6
}
.tab-content a.viewall {
	color: #FF5A0A
}
.steps ul li {
	display: inline-block;
	font-size: 18px;
	width: 24.7%;
	margin: 0;
	padding: 0 0 0px 0;
	border-bottom: 1px solid #dadada;
	color: #929292;
	background: #B1B1B1;
	text-align: center;
	line-height: 50px;
	height: 50px;
}
.steps ul li.current-step {
	color: #FFF;
	border-bottom-color: #FF5A0A;
	background: #333;
}
table {
	width: 100%
}
table tr th {
	border-bottom: 1px solid #dadada;
	padding: 10px 0;
}
table tr td {
	padding: 5px 0;
	border-bottom: 1px solid #dadada;
}
table tr td:last-child, table tr th:last-child {
	text-align: right;
	padding-right: 50px;
}
.soap-icon-close {
	font-size: 24px !important
}
.bottom-block, .button-block {
	margin-top: 20px;
}
.button-block {
	float: right
}
.btn-primary:hover, .bottom-block .btn-primary:focus, .btn-primary:active,.btn-primary:focus{
	background: #FC4F00;
	border-color: #FC4F00
}
.register-block, .login-block {
	border: 1px solid #f3f3f3;
	padding: 25px;
	margin-top: 20px;
}
.register-block h4.title, .login-block h4.title {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #f3f3f3;
	margin-bottom: 15px !important;
}

#account table tr td,#account table tr th{
 padding:10px
}
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{
	background:#FF5A0A;
	border-color:#FF5A0A;
	z-index:1
}

.tab-content #freeship ul,.tab-content #how ul{
	margin-left:15px;
}

#freeship li,#how li{
	list-style:none;
	 
}

.price
{
 color:#000;
 font-weight:900;
   font-size:16px;
  height:40px;
 width:100%;
 display:block;
 line-height:40px;
 text-align:center;
 margin:0 auto;
 border:1px solid  #F3F3F3;
 border-left:none;
 border-right:none;
 position:absolute;
 bottom:0;
 left:0;
 background:#F2F2F2
 
 
}


.portfolioFilter a{
	background:#393939;
	
	 
}
#maincat-list .portfolioFilter a,.portfolioFilter a{
		padding:7px 13px;
		margin:2px 0;
		display:inline-block;
		
	 color:#FFF;
	}
	
.portfolioContainer li {
	border-right:none !important;
	width:200px;
	
	}
#maincat-list a:hover{
	color:#FFF
}

.portfolioFilter a:hover,.portfolioFilter a.current{
	background:#FF5A0A;
	text-decoration:none
}
.portfolioContainer li{
	margin:5px 5px 5px 5px
}
.portfolioContainer li img{
	height:100px;
	width:185px;
	margin-bottom:0px;
}

.portfolioContainer li .product-title{
	background:#f2f2f2;
	padding:8px 15px ;
	 
	
}

.portfolioContainer li a:hover{
	color:#FF5A0A;
	text-decoration:none;
}

.portfolioContainer li a:hover .product-title{
	background:#333
	 
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

.list-state li a.check-box{
	background:url(../images/check-box.png) no-repeat left center;
	padding-left:20px;
	text-decoration:none
}
.list-state li a.check-box.checked{
	background:url(../images/check-box-checked.png) no-repeat left center;
	
}

.img-block img{
	margin: 0 auto
	
}

#tabs-modal .modal-dialog {
	width:90% !important
}

.amaz{
	color:#FF5A0A
}
.amaz-bold{
	color:#FF5A0A;
     font-weight:bold;}


.highlight{
		color:#0066C0;
}

.highlight-bold{
	color:#0066C0;
font-weight:bold
	
}

.highlight a:hover{
	color:#FF5A0A;
	text-decoration:none
}

.tab-pane p{
	line-height:24px;
	margin-bottom:20px
}

.order-list tr td{
	padding-right:0px !important
}

#product-slider-thumb .slide img{
	height:200px;

}

#product-slider-thumb h4{
	text-align:center;
	font-size:14px;
}
#product-slider-thumb .slide:hover a {
	text-decoration:none;
	color:#FF5A0A
}

.listoption1 li{
	list-style:none !important
}


#checkout-block table,#checkout-block table th{
	text-align:center
}
#checkout-block table tr td:last-child,#checkout-block table tr th:last-child{
	padding-right:0
}

.icon-refresh,.icon-delete{
	background:url(../images/refersh-icon.png) no-repeat;
	border:none;
	display:inline-block;
	height:19px;
	width:19px;
	 
	
}
.icon-delete{
	background:url(../images/delete.png) no-repeat;
}

.step-content  .login-block  .form-control,.step-content .register-block .form-control,#checkout-block .form-control{
	width:100%;
	text-align:left;
}

.error
{
 color:#F00;
 font-weight:bold;
 font-size:14px;
}

 
.cityname h5{
	text-transform:capitalize;
	font-size:16px;
	font-weight:500;
	color:#FF5A0A
}

#location-filter li {
	width:180px;
	display:inline-block;
	margin:5px 0;
}

#location-blocks h4{
	margin:0
	
}

.contact-information-list li{
	border-bottom:1px solid #EAEAEA;
	padding:10px 0
}

ul.contact-information-list li .glyphicon{
	    margin-right: 10px;
    color: #FF5A0A;
    font-size: 17px;
}

.content-page p{
	color:#424242
}

.content-page-list li{
	list-style-type:disc;
	margin:5px 20px;
	color:#424242
 
}

.main-cat-list li{
	display:inline-block;
	width:205px;
	text-transform:capitalize;
	border-bottom:1px solid #EAEAEA;
 	
}
.main-cat-list li a{
	display:block !important;
		padding:10px 0;
		text-indent:10px;
		
}
.main-cat-list li:hover a{
	background:#333;
	display:block;
	color:#FFF;
		text-decoration:none
}

#currency-dropdown {
	box-shadow:none;
	color:#000;
	min-width:100px !important
}

#currency-dropdown li a{
	color:#000;
	padding:3px 10px !important
}

.myaccount ul li a{
	background:none !important;
	color:#333
}
.myaccount ul li a:hover{
	color:#FF5A0A
}

.ordertrack ul.tracking li {
	display:inline-block;
	/*padding:20px 30px;*/
	 
	text-align:center;
	 width:148px;
	 position:relative
 

 
 	
}

 

.ordertrack ul.tracking li a {
	text-align:center;
		padding:20px 1px;
		text-decoration:none
		
 
}
.ordertrack ul.tracking li a span {
	background:#090;
	display:block;
	height:10px;
	width:10px;
	border-radius:50%;
	margin:0 auto 15px auto;
	position:relative;
	z-index:2
	
}

.ordertrack ul.tracking li a.pending span{
	background:#999
}
.ordertrack ul li a.pending .order-track-desc{
	background:#e0e0e0;
	color:#ABABAB
}
 

.ordertrack ul li .order-track-desc {
	width:100%;
 
 position:relative;
 
 margin:0;
 padding:15px 0px 20px 0;
 
 background:#D5D5D5;
 border:1px solid #EAEAEA;
 z-index:1;
 color:#060;
 border-radius:5px;
 height:160px;
}
 
.ordertrack iframe{
	width:100%;
	height:500px;
	overflow-x:auto;
	margin-bottom:50px;

}


#rightside{
	background: #F9F9F9;
padding: 15px;
margin-top: 0px;
border: 3px double #E9E9E9;
border-radius: 7px;
}
 
.product-image-view{
	position:relative;
	display: inline-block;
width: 100%;
height: 100%;
padding: 4px;
line-height: 1.42857;
background-color: #FFF;
border: 1px solid #DDD;
border-radius: 4px;
transition: all 0.2s ease-in-out 0s;
text-align:center;
margin:0 auto;
overflow: hidden;	
}
.product-image-view .offer-price{ background:#ff5a0a; position:absolute; content:''; left:0; right:0; bottom:0; 
color:#fff; font-size:20px; padding:5px 0;     text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.23);}
.product-image-view .offer-price s{ font-size: 16px; padding-left: 5px; text-shadow: none; color: #fff; opacity:0.7}
.product-image-view img{
	text-align:center;
	margin:0 auto;
	max-width:100%;
}


#pagination{
    float: left;
    font:18px Trebuchet MS, Arial, Helvetica, sans-serif;
    color:#3d3d3d;
    margin-top: 20px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    width:100%;
}
#pagination a, #pagination strong{
    list-style-type: none;
    display: inline;
    padding: 0px 8px;
    text-decoration: none; 
    background-color: inherit;
    color: #FF5A0A;
    font-weight: bold;
}
#pagination strong{
    color: #ffffff;
    background-color:#393939;
    background-position: top center;
    background-repeat: no-repeat;
    text-decoration: none; 
}
#pagination a:hover{
    color: #ffffff;
    background-color:#393939;
    background-position: top center;
    background-repeat: no-repeat;
    text-decoration: none; 
}

#checkout-block  .btn{
	display:inline-block
}

.btn.cart-btn{
	font-size:15px;
	font-weight:bold;
text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.23);
}

/*Mobile Nav */
.mobile-nav ul li .white-bg,.mobile-nav ul li ul{
	display:block;	
}

.mobile-nav ul li ul {
	position:relative;
	padding-left:10px;
	 
}

.mobile-nav ul.maincat li:hover {
	background: transparent !important
}

.myaccount ul.list-inline li{
	display:inline-block !important
}
#innerpage-menu .mobile-nav #navigation {
	display:block
}

#list-product table tr td:last-child,#list-product  table tr th:last-child{
	text-align:left
	
}

.modal-backdrop{
	position:fixed !important
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
	z-index:9999;
	cursor:pointer;
    text-indent: -9999px;
    background: url('../images/top.png') no-repeat;
    
}

.glass {
  width: 170px;
  height: 170px;
  position: absolute;
  border-radius: 50%;
  cursor: crosshair;
   z-index:999;
  /* Multiple box shadows to achieve the glass effect */
  box-shadow:
    0 0 0 7px rgba(255, 255, 255, 0.85),
    0 0 7px 7px rgba(0, 0, 0, 0.25),
    inset 0 0 40px 2px rgba(0, 0, 0, 0.25);
    display: none;
}

ul.list-state  li label{
	display:inline !important
}


.alert.new-note{
	padding:6px;
	font-size:12px;
	margin-bottom:0px
 }
 
#footerblock.footer-dark{
	background:#393939;
	color:#8C8C8C
 }
#footerblock.footer-dark #footerlast{
	border-top:none;
	padding:15px 0
}

#footerblock.footer-dark .menublock h5,#footerblock.footer-dark .socialblock h5{
	color:#D6D6D6
}
#footerblock.footer-dark .menublock ul li{
	padding:0;
	font-size:13px;
	border-right:none
}
#footerblock.footer-dark .menublock ul li a:hover{
	text-decoration:none;
	color:#D6D6D6
}

#newsletter_form .form-control{
	box-shadow:none;
	border-radius:0px;
	
}

#newsletter_form .btn{
	position:absolute;
	top:0;
	right:0 
	
}
.relative-block{
	position:relative
}
#footerblock.footer-dark .socialblock ul li{
	padding:0;
float:left
}
#footerblock.footer-dark .socialblock ul li:first-child{
	margin-left:3px;
}
#footerblock.footer-dark .socialblock ul li a {
	background: url(../images/fb-1.png) left top no-repeat;
	height: 40px;
	width: 42px;
	display: inline-block;
}
#footerblock.footer-dark .socialblock ul li a.tw {
		background: url(../images/tw-1.png) left top no-repeat;
}
#footerblock.footer-dark .socialblock ul li a.gplus {
		background: url(../images/gplus-1.png) left top no-repeat;
}
.footer-info img{
	height:40px;
	float:left;
	margin-right:10px;
	margin-top:5px;
	
	
}
.footer-info h4{
	text-align:left;
	color:#333;
	font-size:15px;
line-height: 25px;
background: #449D44;
padding: 5px 10px;
border: 3px double #FFF;
	
}
.footer-info h4 span{
	font-size:20px;
	color:#FFF;
	font-weight:bold;
}
.footer-info h5{
	font-size:14px;
	line-height:25px
}
.footer-info h5 span{
	color:#FF5A0A
}


.nav-tabs.five-home-block{
	border:none
}
#custome-tab ul.nav.five-home-block li a span,#custome-tab ul.nav.five-home-block li a .fa{
	font-size:25px;
	color:#FFF;
 position:absolute;
 top:35%;
 left:0;
 right:0
}



#custome-tab ul.nav.five-home-block li{
	margin: 15px 0;
text-align: center;
 color:#449D44;
padding: 15px 30px;
font-size:16px;
font-weight:bold;
border-right:1px solid #ECECEC;
cursor:pointer

}
#custome-tab ul.nav.five-home-block li:last-child{
	border-right:none
}

#custome-tab ul.nav.five-home-block li a{
	background: #449D44;
border-radius: 50%;
height:60px;
width:60px;
border:none;
text-align:center;
margin:15px auto;
padding:0;

}
#custome-tab ul.nav.five-home-block li:hover{
	background:#ECECEC;
	color:#FF5A0A
}
#custome-tab ul.nav.five-home-block li:hover a{
	border:1px solid #FF5A0A;
	background:none;
	
}
#custome-tab ul.nav.five-home-block li:hover a .fa{
	color:#FF5A0A
}
 
#rightsidebar #fixed-price-block{
/*	position:fixed;
	width:28%;
	right:90px;
	z-index:1;*/
	 
	
}
 #fixed-point-block{
	 position:fixed;
	left:0;
	width:8%
 }

/*#info-icon-blocks{
	position:fixed;
	left:0;
	width:8%
}*/

#info-icon-blocks {
    padding: 15px 15px 18px 15px;
    height: 440px;
}
#info-icon-blocks li {
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
	line-height:16px;
}
#info-icon-blocks li img{
	height:60px
}

.moto{
	background:#FFF;
	padding:10px;
	text-align:center;
	margin-bottom:15px;
	color:#2a2a2a
}
.info-text{
	font-size:12px;
}

.copyright a{
	color:#ABABAB
}
/*.offer-applied{
	background: url('../images/offer.png');
	position:absolute;
	top: -4px;
	left: -6px;
	z-index: 10;
	height: 28px;
	width: 80px

}*/

.offer-applied {
    background: #F5E848;
    position: absolute;
	top: 25px;
	left: -75px;
	right: 69px;
    text-align: center;
    line-height: normal;
	font-weight: 600;
	padding: 5px;
	font-size: 15px;
	z-index: 2;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.product-image-view  .offer-applied {
	left: -115px;

}
.offer-applied.six-col{
	left: -40px;
}

.p-0{ padding:0px;}
.shop-by-brand{
	padding:0 0 20px 0 ;
	}
.shop-by-brand h3{
	text-transform:uppercase;
	}
.shop-by-brand .shop-by-title{
	background:#F4F4F4;
	padding:40px 0
	}
.shop-by-brand .shop-by-title h2{
	margin:0px;
	font-weight:bold;
	color:#292929;
	}
.shop-by-brand .shop-brand{
	padding:20px 0;
	}
.shop-by-brand .shop-brand>li{
	position:relative;
	width:18%;
	padding:10px;
	float:left;
	margin:10px;
	height:130px;
	line-height:105px;
	text-align:center;
    border: 1px solid #EAEAEA;
	}
.shop-by-brand .shop-brand>li>a{
	display:inline-block;
	}
.shop-by-brand .shop-brand>li img{
	display:inline-block;
	width:auto;
	max-height:110px;
	margin:0 auto;
	}
.shop-by-brand .shop-brand>li:hover:after{
	position:absolute;
	content:'';
	bottom:0px;
	left:0px;
	right:0px;
	height:5px;
	background:#FF5A0A;
	}
.best-sellers{
	padding:0 0 20px 0 ;
	}
.best-sellers .shop-by-title{
	background:#F4F4F4;
	padding:40px 0;
	margin-bottom:10px;
	}
.best-sellers .shop-by-title h2{
	margin:0px;
	font-weight:bold;
	color:#292929;
	}
.best-sellers .best-sellers-group{
    background:#fbfbfb;
    border: 3px double #E9E9E9;
	margin:50px 0;
	padding:30px;
	text-align:center;
	}
.best-sellers .best-sellers-group.one{
	padding:0px;
	}
.best-sellers .best-sellers-group h2{
	margin-top:100px;
	}
.best-sellers .best-sellers-group.two h2{
	margin-top:45px;
	}
.best-sellers .btn{ display:inline-block; margin:10px 0}
.baking-store img{
	/*width:100%;*/
	margin:0 auto;
	}
.baking-store a{
	margin:25px 0;
	display:block;
	}
.move-to-top {
    background: #ff5a0a;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 10px;
    opacity: 0.6;
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    position: fixed;
    right: 50px;
    bottom: 50px;
}
.move-to-top:hover{ opacity:1}
.topoffers-two-column .topoffers-list li{
	float: left;
	width: 50%;
	min-height: 65px;
	padding: 5px;
	margin: 0 0 8px 0;
	box-sizing: border-box;

}
.shop-by-brand.category-shop-brand .shop-brand > li {
	width: 24%;
padding: 5px;
margin: 2px;
}
.main-cat-container .category-block .blocks{
padding: 0;
height: auto;
box-shadow: 0px 0px 20px rgba(0,0,0,0.06);
}
.main-cat-container .category-block .blocks .product-title{
	padding: 5px 10px;
	font-size: 14px;
	text-overflow: ellipsis;
}
.main-cat-container .category-block .blocks .product-title span{
white-space: nowrap;
	box-sizing: border-box;
}

.order-list td:nth-child(2) .offer-price-list .old-price{
	color: #595959;
	text-decoration: line-through;
	opacity: .8;
	line-height: 0;
	font-size: 14px;
  
  }
  .order-list td:nth-child(2) .offer-price-list .new-price{
	font-size: 16px;
	line-height: 0;
	color: #FF5A0A
  
  }

  .rating-block {
	font-size: 12px;

	 
	 
}
.rating-block li{
vertical-align: middle;

}
.rating-block li a {
    font-size: 12px;
    text-decoration: none;
    color: #666666;
    display: block;
	margin: 0px 3px;
	opacity: .7;
}
.rating-block li span {
    font-size: 16px;
    
}
.ratings-list-block{
 display: none;
	position: absolute;
	background: #FFF;
	padding: 20px;
	box-sizing: border-box;
	 box-shadow:0  0px 2px 0 rgba(0, 0, 0, 0.23);
	opacity: 1;
	width: 70%;
}
.add-review-btn-block h3{
	font-size: 16px;
	margin:0 0 5px 0
}
.add-review-btn-block .btn.btn-success{
	background: #FF5A0A !important;
border-color: #EF4B00 !important;
color: #FFF

}
#star-rated-block h3{
	margin:0
}
#star-rated-block h3 span{
	font-size: 14px
}
 
#star-rated-block span{
	font-size: 13px;
}
#star-rated-block  .rated img{
	height: 16px;
margin: 0px -2px;

}

.payment-list-img img{
	height: 28px;
	margin-top: 10px

}

.additional-info-block{
	margin: 15px 0 ;
	border: 3px double #E9E9E9;
	padding: 10px 15px;
	border-radius: 7px;
	 
}
.additional-info-block h4{
	font-size: 15px;
	font-weight: bold
}

.order-list td:nth-child(2) .offer-price-list .old-price{
	color: #595959;
	text-decoration: line-through;
	opacity: .8;
	line-height: 0;
	font-size: 14px;
  
  }
  .order-list td:nth-child(2) .offer-price-list .new-price{
	font-size: 16px;
	line-height: 0;
	color: #FF5A0A
  
  }

  .help-block{
  margin-top: 20px
  }

  .help-block li{
	 border:1px solid #2CB742;		padding: 10px 15px;
		box-sizing: border-box;
		margin: 8px 0;
		border-radius: 5px;
		background: #FFF;
		color: #2CB742;
		font-size: 16px;
		font-weight: bold;
		letter-spacing: 1px
  }

  .help-block li img{
	  height: 30px;
	  display: inline-block
  }
  .help-block li.mailicon{
	border-color: #ff5a0a;	 
	 
  }
  .help-block li.mailicon a{
	  display: block;
	text-decoration: none;
	  color: #ff5a0a
  }
  